View Issue Details

IDProjectCategoryView StatusLast Update
0000072After The Collapse[All Projects] Audiopublic2018-10-31 21:32
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.4.1 - Early AccessFixed in Version0.4.1 - Early Access 
Summary0000072: wind / thunder and ambient sfx not tied to the ambient sound level
Descriptionthe lower level of sound themes has no volume slider, while it should be tied to the ambient slider
TagsNo tags attached.

Relationships

has duplicate 0000101 closedEsKa 0000072 Ambient Audio issue not resolved 

Activities

EsKa

2018-10-08 21:02

administrator   ~0000052

fixed

Issue History

Date Modified Username Field Change
2018-10-08 21:00 EsKa New Issue
2018-10-08 21:00 EsKa Status new => assigned
2018-10-08 21:00 EsKa Assigned To => EsKa
2018-10-08 21:02 EsKa Status assigned => resolved
2018-10-08 21:02 EsKa Resolution open => fixed
2018-10-08 21:02 EsKa Fixed in Version => 0.4.1 - Early Access
2018-10-08 21:02 EsKa Note Added: 0000052
2018-10-16 09:22 EsKa Relationship added has duplicate 0000101
2018-10-31 21:32 EsKa Status resolved => closed